.btncsp {
  -webkit-border-radius: 3px;
  background: #e80913;
  border: none;
  border-radius: 3px;
  color: #FFFFFF;
  display: inline-block;
  font-family: 'Poppins';
  font-size: 15px;
  font-weight: 400;
  height: 40px;
  margin: 0px 10px;
  min-width: 180px;
  padding: 0px 20px;
  text-align: center;
  text-transform: uppercase;
}

button.cbs {
  margin-top: 2px;
  margin-bottom: 2px;
  align-items: center;
  /*justify-content: center;*/
  /*display: flex;*/
}

.spin {
  animation: spin-animation 2s linear infinite;
}

@keyframes spin-animation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

